.slicknav_menu {
	display:none;
}
@media (max-width: 1024px) {
	.topcon{
		margin: 0 !important;
	}
	.area-title{
		padding: 0 10px;
	}
	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.slick-dots {
		display:none !important;
	}
	.ibmr img{
		margin: 0 auto;
	    display: block;
	    width: 100%;
	}
	.logo{
		max-width: 300px;
		display: block;
		margin: 0 auto;
		padding: 10px;
	}
}				


@media (max-width: 830px) {
	.inv-top{
		height: 300px;
	}
	.box-title {
    	padding: 5px;
	}
	.slides {
		height:350px;
	}
	.slide-caption {
		padding:10px;
		font-size:24px;
		margin-top: 35px;
		max-width:550px;
	}
	.latest-news {
		padding-left:10px;
	}
	.latest-news .article {
		float:none !important;
	}
	#load-news .newsitems tr {
	    width: 100%;
	    float: none;
	}
}

@media (max-width: 660px) {
	.box-third {
		float:none;
		margin-bottom:10px;
		width:300px;
		display: block;
		margin: 0 auto 20px;
	}
	.box-image {
		background-repeat:no-repeat;
		background-position:left;
	}
	.forrest-box {
		padding:10px 0;
		background:#66a54c;
	}
}

@media (max-width:640px){
	.page-inside .medium-4{
		display: none;
	}
	#utilities{
		position: relative;
		top:0;
		right: 0;
	}
	.entry-content{
		padding: 0 5%;
		width: 100%;
	}
	
	.lower-caption {
    font-size: 16px;
 
	}
	
}
@media (max-width: 600px) {
	/* Email Alerts */
	#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	/* Email Alerts */
}

@media (max-width: 540px) {
	.slides {
		height:250px;
	}
	.slide-caption {
		padding:20px;
		font-size:20px;
		margin-top: 20px;
		max-width:300px;
	}

}

@media (max-width:440px){
	.inv-top{
		height: auto;
    	overflow: visible;
	}
	.ibt{
		width: 98%;
		margin: 1%;
		min-height: 400px;
	}
	.ibb{
		width:98%;
		margin: 1%;
	}
	.ibb img{
		width: 100%;
	}

	.inv-top p{
		font-size: 18px;
	}
	.coolmap{
		float: none;
		margin: 0 auto 10px;
		display: block;
	}
	.entry-content strong img{
		display: block;
		margin: 0 auto 10px;
		    float: none !important;
	}
}